.Heading01
{
font-family: Arial;
font-size:14px;
font-weight:bold;
color:#FFFFFF;

}
.Heading02
{
font-family: Arial;
font-size:12px;
font-weight:bold;
color:#000;
}
.inquiry-form tr td{
	padding: 10px;
}
.inquiry-form input[type="text"]{
	height: 40px;
}


.Text01
{
font-family:Verdana;
font-size:11px;
color:#CCCCCC;
}
.Text01 a
{
font-family:Verdana;
font-size:11px;
color:#333333;
text-decoration:none;
}
.Text01 a:hover
{
font-family:Verdana;
font-size:11px;
color:#333333;
text-decoration:underline;
}




/*Define Buttons*/
.ButtonInquiry {
	font-family: Verdana;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	border-bottom:1px solid #333333;
	border-right:1px solid #333333;
	padding:4px;
	background-color:#848484;
	cursor:pointer;
	text-shadow: #000000 0px 1px 0px;
}
.ButtonInquiry:hover{
	font-family: Verdana;
	color: #CCCCCC;
	font-size: 10px;
	font-weight: bold;
	border-bottom:1px solid #333333;
	border-right:1px solid #333333;
	padding:4px;
		background-color:#1B1B1B;
}

.VerdanaBold {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color:#000000;
	text-decoration:none;
}

